<?php

namespace modules\sqlparser;

// from:  https://github.com/greenlion/PHP-SQL-Parser
// changes: src\PHPSQLParser\processors\HavingProcessor.php  -- Analog commented out.

class module_info extends \module {

	function __info() {  
		return [
			'version' => '2019.7.7',
			'class' => 'modules\\sqlparser\\main',
			'name' => 'SQL Parser',
			'required' => TRUE,
			'depends' => [],
		];
	}

}
